Subject: Re: Some VERY basic questions.
From: [email-masked] (Hmmmz)

10 Jun 1997 18:22:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

At 08:47 AM 6/9/97 +0200, you wrote:
>[email-masked] writes:
> > 
> > 1) I want to write original win32 programs and I'm not nessacely
> > intrested in porting anything. Do I need all of the cdk.exe stuff? and
> > could someone explain what is in all the (important) directories.
>
>I also subscribe this question, and I think there are more
>people subscribed to this list who would like to know the
>answer. In other words: is it possible to get just the GNU
>win32 gcc compiler? Please, explain how to do that.

First off, before you start asking questions on the mailing list, check out
the web page (www.cygnus.com/gnu-win32).  The answer to your question is
yes, there is a way to do _just_ win32 without the unix-like stuff. Check
out the official gnu-win32 web page and select titled "Minimalist GNU-Win32
(how to turn the GNU-Win32 tools into a more vanilla Win32 toolchain without
the Unix layer; perhaps to be eventually included in standard distributions?)."

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".